options = {
	["VR"] = {
		["box_mouse_cursor"] = true,
		["custom_IPD"] = 63.5,
		["custom_IPD_enable"] = false,
		["enable"] = false,
		["hand_controllers"] = true,
		["pixel_density"] = 1,
		["prefer_built_in_audio"] = true,
		["use_mouse"] = false,
	},
	["difficulty"] = {
		["RBDAI"] = true,
		["aircraftMode"] = true,
		["autoTrimmer"] = false,
		["avionicsLanguage"] = "english",
		["birds"] = 10,
		["cockpitStatusBarAllowed"] = false,
		["cockpitVisualRM"] = false,
		["compassTape"] = true,
		["controlsIndicator"] = true,
		["easyCommunication"] = true,
		["easyFlight"] = false,
		["easyRadar"] = false,
		["externalViews"] = true,
		["fuel"] = false,
		["geffect"] = "realistic",
		["hideStick"] = false,
		["iconsTheme"] = "nato",
		["immortal"] = false,
		["labels"] = 0,
		["map"] = true,
		["miniHUD"] = false,
		["optionsView"] = "optview_all",
		["padlock"] = false,
		["permitCrash"] = true,
		["radio"] = false,
		["reports"] = true,
		["setGlobal"] = true,
		["spectatorExternalViews"] = true,
		["tips"] = true,
		["units"] = "imperial",
		["unrestrictedSATNAV"] = false,
		["userMarks"] = true,
		["userSnapView"] = true,
		["wakeTurbulence"] = true,
		["weapons"] = false,
	},
	["format"] = 1,
	["graphics"] = {
		["DOF"] = 0,
		["LensEffects"] = 3,
		["MSAA"] = 1,
		["SSAA"] = 1,
		["SSAO"] = 0,
		["anisotropy"] = 2,
		["aspect"] = 1.7777777777778,
		["chimneySmokeDensity"] = 0,
		["civTraffic"] = "low",
		["clouds"] = 1,
		["clutterMaxDistance"] = 1500,
		["cockpitGI"] = 1,
		["effects"] = 3,
		["flatTerrainShadows"] = 0,
		["forestDistanceFactor"] = 1,
		["fullScreen"] = true,
		["heatBlr"] = 1,
		["height"] = 1080,
		["lights"] = 2,
		["messagesFontScale"] = 1,
		["motionBlur"] = 0,
		["multiMonitorSetup"] = "1camera",
		["outputGamma"] = 2,
		["preloadRadius"] = 130300,
		["rainDroplets"] = true,
		["scaleGui"] = false,
		["shadowTree"] = false,
		["shadows"] = 4,
		["sync"] = true,
		["terrainTextures"] = "max",
		["textures"] = 2,
		["treesVisibility"] = 10000,
		["useDeferredShading"] = 1,
		["visibRange"] = "High",
		["water"] = 2,
		["width"] = 1920,
	},
	["miscellaneous"] = {
		["Coordinate_Display"] = "Lat Long",
		["F2_view_effects"] = 2,
		["TrackIR_external_views"] = true,
		["accidental_failures"] = false,
		["allow_server_screenshots"] = true,
		["autologin"] = true,
		["chat_window_at_start"] = false,
		["collect_stat"] = false,
		["f10_awacs"] = true,
		["f11_free_camera"] = true,
		["f5_nearest_ac"] = true,
		["force_feedback_enabled"] = false,
		["headmove"] = false,
		["show_pilot_body"] = true,
		["synchronize_controls"] = true,
	},
	["plugins"] = {
		["A-10C"] = {
			["CPLocalList"] = "default",
		},
		["AJS37"] = {
			["CPLocalList"] = "English",
		},
		["AV8BNA"] = {
			["CPLocalList"] = "default",
			["INS_Alignment"] = 0,
			["INS_GYROHasNAV"] = false,
			["MPCD_EXPORT"] = false,
		},
		["C-101EB"] = {
			["CPLocalList"] = "english",
		},
		["CA"] = {
			["ground_aim_helper"] = true,
			["ground_automatic"] = true,
			["ground_platform_shake"] = true,
			["ground_target_info"] = true,
			["kompass_options"] = 1,
		},
		["CaptoGlove"] = {
			["armBending"] = 60,
			["enable"] = false,
			["mouseClickSrc"] = 0,
		},
		["DCS-SRS"] = {
			["srsAutoLaunchEnabled"] = true,
			["srsOverlayEnabled"] = false,
		},
		["F-14B"] = {
			["CPLocalList"] = "default",
			["JESTER_Camera"] = true,
			["JESTER_HeadMenu"] = true,
			["JESTER_LandingCallouts"] = true,
			["JESTER_SwitchToPSTT"] = true,
			["RadioMenuPttOptions"] = 1,
			["TID_A2G"] = false,
			["WEAP_OFF_GUN"] = false,
		},
		["F-16C"] = {
			["CPLocalList"] = "default",
			["abDetent"] = 0,
			["hmdEye"] = 1,
		},
		["F-5E-3"] = {
			["CPLocalList"] = "default",
			["JoystickMode"] = 0,
			["SightCamera"] = 0,
			["aiHelper"] = false,
		},
		["F-86F"] = {
			["CPLocalList"] = "default",
			["NoseWheelSteeringSimpleBehaviourF86"] = true,
			["aiHelper"] = false,
			["gunCamera"] = 0,
			["landSeatAdjustF86"] = true,
		},
		["F/A-18C"] = {
			["CPLocalList"] = "default",
			["F18RealisticTDC"] = true,
			["abDetent"] = 0,
			["hmdEye"] = 1,
		},
		["FC3"] = {
			["CPLocalList_A-10A"] = "default",
			["CPLocalList_F-15C"] = "default",
			["CPLocalList_J-11A"] = "default",
			["CPLocalList_MiG-29A"] = "English",
			["CPLocalList_MiG-29G"] = "English",
			["CPLocalList_MiG-29S"] = "English",
			["CPLocalList_Su-25"] = "default",
			["CPLocalList_Su-27"] = "English Blue",
			["CPLocalList_Su-33"] = "default",
		},
		["M-2000C"] = {
			["CPLocalList"] = "English",
			["PPA_TOTPAR"] = false,
			["UNI_ALIGNED"] = true,
			["UNI_NODRIFT"] = false,
		},
		["Mi-8MTV2"] = {
			["CPLocalList"] = "english",
			["Mi8AutopilotAdjustment"] = true,
			["Mi8CockpitShake"] = 50,
			["Mi8FOV"] = 120,
			["Mi8RudderTrimmer"] = false,
			["Mi8TrimmingMethod"] = 0,
			["controlHelperMi8"] = true,
			["gunCamera"] = 0,
		},
		["NS430"] = {
			["SpitfireLFMkIXCW_enabled"] = false,
			["SpitfireLFMkIX_enabled"] = false,
			["a10a_enabled"] = false,
			["a10c_enabled"] = false,
			["ajs37_enabled"] = false,
			["av8b_enabled"] = false,
			["bf109k4_enabled"] = false,
			["c101cc_enabled"] = false,
			["c101eb_enabled"] = false,
			["f15c_enabled"] = false,
			["f16cmbl50_enabled"] = false,
			["f5e3_enabled"] = false,
			["f86f_enabled"] = false,
			["fa18c_enabled"] = false,
			["fw190d9_enabled"] = false,
			["hawk_enabled"] = false,
			["i16_enabled"] = false,
			["j11a_enabled"] = false,
			["ka50_enabled"] = false,
			["l39c_3D_enabled"] = true,
			["l39c_common_enabled"] = true,
			["l39za_enabled"] = false,
			["mi8_3D_enabled"] = true,
			["mi8_common_enabled"] = true,
			["mig15bis_enabled"] = false,
			["mig21bis_enabled"] = false,
			["mig29a_enabled"] = false,
			["mig29g_enabled"] = false,
			["mig29s_enabled"] = false,
			["miraj_enabled"] = false,
			["p51d_enabled"] = false,
			["sa342l_enabled"] = false,
			["sa342m_enabled"] = false,
			["sa342minigun_enabled"] = false,
			["sa342mistral_enabled"] = false,
			["su25_enabled"] = false,
			["su25t_enabled"] = false,
			["su27_enabled"] = false,
			["su33_enabled"] = false,
			["tf51d_enabled"] = false,
			["uh1h_enabled"] = true,
			["yak52_enabled"] = false,
		},
		["P-51D"] = {
			["CPLocalList_P51D25NA"] = "default",
			["CPLocalList_P51D30NA"] = "default",
			["assistance"] = 100,
			["autoRudder"] = false,
		},
		["SA342"] = {
			["CPLocalList"] = "English",
			["CPLocalListL"] = "English",
			["CPLocalListM"] = "English",
			["CPLocalListMG"] = "English",
			["ControlsDisplayLocation"] = 0,
			["EasierControls"] = false,
			["EngineBreak"] = true,
			["MiniStick"] = true,
			["PreloadWaypoints"] = true,
			["RudderTrim"] = false,
			["StickPitchCurve"] = 0,
			["StickRollCurve"] = 0,
			["VibrationRate"] = 100,
		},
		["SpitfireLFMkIX"] = {
			["CPLocalList"] = "default",
			["aileronTrim"] = 0,
			["assistance"] = 100,
			["autoRudder"] = false,
		},
		["Su-25T"] = {
			["CPLocalList"] = "default",
		},
		["TF-51D"] = {
			["CPLocalList"] = "default",
			["assistance"] = 100,
			["autoRudder"] = false,
		},
		["Tacview"] = {
			["tacviewBookmarkShortcut"] = 0,
			["tacviewClientTelemetryPassword"] = "",
			["tacviewCompressionLevel"] = 1,
			["tacviewDataRecordingEnabled"] = true,
			["tacviewDebugModeEnabled"] = false,
			["tacviewHostTelemetryPassword"] = "",
			["tacviewPlaybackDelay"] = 600,
			["tacviewProfilingPeriod"] = 600,
			["tacviewRealTimeTelemetryPort"] = "42674",
			["tacviewRecordClientsSessionsEnabled"] = false,
			["tacviewRemoteControlPassword"] = "",
			["tacviewRemoteControlPort"] = "42675",
			["tacviewTerrainExport"] = 0,
		},
		["UH-1H"] = {
			["CPLocalList"] = "default",
			["UH1HCockpitShake"] = 50,
			["UHRudderTrimmer"] = false,
			["UHTrimmingMethod"] = 0,
			["autoPilot"] = true,
			["weapTooltips"] = true,
		},
	},
	["sound"] = {
		["GBreathEffect"] = true,
		["cockpit"] = 50,
		["gui"] = 82,
		["headphones"] = 81,
		["headphones_on_external_views"] = true,
		["hear_in_helmet"] = true,
		["hp_output"] = "",
		["main_output"] = "",
		["microphone_use"] = 2,
		["music"] = 5,
		["radioSpeech"] = true,
		["subtitles"] = true,
		["switches"] = 100,
		["voice_chat"] = false,
		["voice_chat_input"] = "",
		["voice_chat_output"] = "",
		["volume"] = 81,
		["world"] = 80,
	},
	["views"] = {
		["cockpit"] = {
			["avionics"] = 3,
			["mirrors"] = true,
			["reflections"] = false,
		},
	},
}
